ALERTE : fragilité des logiciels de Microsoft

Microsoft a publié deux alertes de sécurité après avoir découvert une vulnérabilité présente dans les anciennes versions de Windows :7/XP/Vista, Server 2003, Server 2008 et versions précédentes.

Si vous utilisez un de ces systèmes d’exploitation, il est essentiel d’effectuer une mise à jour. En savoir plus.

La faille surnommée « BlueKeep », serait extrêmement critique pour trois raisons :

  • Environ un million d’ordinateurs seraient vulnérables.
  • La vulnérabilité est décrite comme « wormable » (similiaire à WannaCry).
  • L’exploitation de cette faille par un hacker ne nécessite pas une grande expertise (contrairement à WannaCry).

Microsoft a publié des correctifs pour les différentes versions impactées.

Nous vous recommandons donc, afin d’éviter de reproduire la catastrophe historique constatée avec WannaCry et pour votre sécurité, de mettre à jour vos systèmes d’exploitation dans les meilleurs délais.

Actualités

Copy link
Powered by Social Snap